package cn.qg.qaplatform.zdata.enums;

/**
 * 渠道枚举
 */
public enum ChannelEnum {

    XYQB("信用钱包", 1);
//    LEXIN("乐信", 159886);

    private String name;
    private Integer channelId;

    ChannelEnum(String name, Integer channelId) {
        this.name = name;
        this.channelId = channelId;
    }

    public String getName() {
        return name;
    }

    public Integer getChannelId() {
        return channelId;
    }
}
